@import "@/styles/mixins/typography";
@import "@/styles/colors";

.card_icon {
	background-color: $color-custom-level-3-background-modals-dropdowns-background;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding: 20px;
	width: 72px;
	height: 72px;

	& > svg {
		color: $color-custom-text-tooltips;
	}
}
